<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="rivalry">
<item><text>the bitter _______ that existed between them</text></item>
<item><text>the increasing _______ among competitors in the industry</text></item>
<item><text>_______ between the army and the police</text></item>
<item><text>_______ for the party leadership</text></item>
<item><text>the fiercest _______ in professional sports</text></item>
</body>
</batch>

